<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ログイン画面</title>
</head>
<body>
	<div align="center">
	                     <h1>ログイン画面</h1>
						<form action="User.html" method="post">
	<Table Row>
	    <Tabele Header>ログインID</Tabele Header>
		  <input type="text" name="user_id" value="" size="24">
	</Table Row>

	<Table Row>
	    <Tabele Header>パスワード</Tabele Header>
		  <input type="password" name="password" value="" size="25">
	</Table Row>

		 <input type="submit" value="ログイン">


	</div>
	</form>

</body>
</html>